<MovieClipTransformationInterpolator.FastContactList __id="c907645f-be59-4365-a0f3-1f11695338d6" __path="libs/foundry/records/ui/transformationinterpolatorrecords/moviecliptransformationinterpolator.fastcontactlist.xml" __type="MovieClipTransformationInterpolator" interpolationTime="2.0">
  <movieClipTransformationInterpolatorParams>
    <MovieClipTransformationInterpolatorParams __type="MovieClipTransformationInterpolatorParams" movieClipName="_mainMc">
      <transformationInterpolatorParams __type="TransformationInterpolatorParams" endScaleValue="0.800000011920929" scaleInterpolationMode="Linear" startScaleValue="0.800000011920929">
        <endOffsetValues __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <endRotationValues __type="Ang3" x="0.0" y="0.0" z="0.0" />
        <offsetInterpolationModes>Linear</offsetInterpolationModes>
        <rotationInterpolationModes>Linear</rotationInterpolationModes>
        <startOffsetValues __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <startRotationValues __type="Ang3" x="0.0" y="0.0" z="0.0" />
      </transformationInterpolatorParams>
    </MovieClipTransformationInterpolatorParams>
  </movieClipTransformationInterpolatorParams>
</MovieClipTransformationInterpolator.FastContactList>